* {
	font-family: "verdana", sanssariff;
	font-size: 20px;
}

#external-styling {
	color: yellow;
}

h1 {
	font-size: 3rem;
}

#upper {
		text-transform: uppercase;
}

li.language {
	
	background-color: #a6f7b0;
}
li.tools {

	border-width: 2px;
	border-style: solid;
	border-color: blue;
}

img + ul {
	list-style-type: none;
}

section > ul > li {
	
	letter-spacing: 10px;

}

section img {
	height: 20vh;
	width: 20vw;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
	color: black;
}